
body, html  {
        scrollbar-track-color: #355281;
        scrollbar-face-color: #1d3458;
        scrollbar-highlight-color: #355281;
        scrollbar-3dlight-color: #87a3db;
        scrollbar-darkshadow-color: #000000;
        scrollbar-shadow-color: #1d3458;
        scrollbar-arrow-color: #9e8c8f;
        
}
 td, td td {
        font-family: Tahoma,  Arial, Arial CE, Sans-serif;
        font-size: 12;
        color: #254370;
        margin : 0px 0px 0px 0px;

        
}

body{
        background-image : url(obr/pozadi.gif);
}

h1 {
        font-size : 12px;
        letter-spacing: 2px;
		padding: 0px;
        margin: 0px;
}     

h2{
        font-size : 9px;
		font-weight: normal;
			color: #265F8C;

        text-align : center;
		padding: 0px;
        margin: 0px;
       
        
}

h3{
        font-size : 10px;
        font-weight: normal;
        padding: 0px;
        margin: 0px;
}

h4{
        font-weight : bold;
        margin : 0px;
        padding : 0px;
        letter-spacing : 2px;
        font-size : 12px;
}

p {
        text-indent : 15px;
        margin : 0px 0px 0px 0px;}
        
a       {
	text-decoration:none;
	color: #265F8C;
}
a:hover {text-decoration:no;
color: #ffffff;}
a:active {
	color : #ffffff;
}

image{
        border-color : #ffffff;
}

#prvni_fotka {
	margin-top: 20px;
}

#nadpis {
	font-size: 20px;
	color: #CCCCFF;
}
